import { Outlet } from "@remix-run/react";

/**
 * 评查点分组管理 - 父级路由
 * 仅作为嵌套路由的容器，不包含具体内容
 */
export const handle = {
  breadcrumb: "评查点分组"
}
export default function RuleGroups() {
  return <Outlet />;
}